/*************************
common
*************************/

p {
    line-height: 1.5;
    word-wrap: break-word;
}

.c-ttl, .c-ttl-b {
    text-align: center;
    font-size: 2rem;
    color: #000;
    margin-bottom: 100px;
}

.c-ttl h3 {
    font-weight: 600;
    font-size: 25px;
}

.c-ttl a{
    text-decoration: none;
}

.c-ttl a:hover {
    color: black;
    text-decoration: none;
}
.c-ttl h3 span:first-child{
    border-bottom: solid 0.5px;
    padding-bottom: 5px;
}

.c-ttl h3 span:last-child {
    font-size: 20px;
    display: block;
    width: fit-content;
    text-align: center;
    margin: auto;
    margin-top: 5px;
    padding-top: 5px;
}

.c-ttl-b {
    margin-bottom: 0px;
    font-size: 25px;
}

.c-ttl-b h3 {
    font-family: source-han-sans-japanese, sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 25px;
}

.c-wrapper {
    padding: 100px 0 30px;
}

.c-wrapper__form {
    padding: 100px 0 0;
}

.c-wrapper-plan {
    display: flex;
    justify-content: center;
    padding: 30px 0;
}

.c-inner{
    margin: 0 50px;
}

.c-txt {
    max-width: 900px;
    width: 100%;
    margin: auto;
}

.c-txt p {
    margin: 0 20px;
}

.c-txt small {
    font-size: 10px;
}

@media screen and (max-width: 780px) {
    .c-txt p {
        font-size: 10px;
        margin: 0 20px;
    }
}

/*************************
common-btn
*************************/

.c-btn-wrapper {
    display: flex;
    justify-content: center;
}

.c-btn-wrapper a{
    text-decoration: none;
}

.c-btn-wrapper a:hover {
    opacity: 0.6;
    color: white;
    text-decoration: none;
}

.c-btn {
    background: #000;
    color: #fff;
    width: 105px;
    text-align: center;
    padding: 7px 15px 7px;
    border-radius: 10px;
    margin: 0 10px;
    cursor: pointer;
    z-index: 1;
}

.c-btn2 {
    background: #000;
    color: #fff;
    width: 168px;
    text-align: center;
    padding: 7px 21px 7px;
    border-radius: 10px;
    margin: 0 10px 30px;
    cursor: pointer;
    z-index: 1;
}

.tag-wrapper {
    width: 88%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
}

.tag-wrapper a {
    display: block;
    border: 1px solid #adadae;
    color: #adadae;
    border-radius: 12px;
    width: fit-content;
    padding: 5px;
    margin: 10px 3px;
}

.tag-wrapper a:hover {
    background: #000;
    color: #fff;
}

.tag-active {
    background: #000;
    color: #fff;
}

.c-tag-wrapper {
    width: 100%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
}

.c-tag-wrapper a {
    display: block;
    border: 1px solid #adadae;
    color: #adadae;
    border-radius: 12px;
    width: fit-content;
    padding: 5px;
    margin: 5px 3px;
}

.c-tag-wrapper a:hover {
    background: #000;
    color: #fff;
}

.c-tag-wrapper span {
    display: block;
    border: 1px solid #adadae;
    color: #adadae;
    border-radius: 12px;
    width: fit-content;
    padding: 5px;
    margin: 5px 3px;
}

.c-pressrelease-btn {
    background: #000;
    color: #fff;
    width: 130px;
    text-align: center;
    padding: 7px 15px 7px;
    border-radius: 10px;
    margin: 0 10px;
    cursor: pointer;
    z-index: 1;
    margin-bottom: 30px;
}

.c-area {
    background: #000;
    color: #fff;
    width: 75px;
    font-size: 10px;
    text-align: center;
    border-radius: 10px;
    margin-left: auto;
    cursor: pointer;
    z-index: 1;
}

/*************************
common-pagination
*************************/

.pagination-row {
    display: flex;
    justify-content: center;
}

.pagination-img {
    text-align: center;
    margin: 20px;
}

.pagination-img img {
    width: 100px;
}

.pagination-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 20px;
}

.pagination-num {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 25px;
    height: 25px;
    text-align: center;
    background: #000;
    border-radius: 30px;
    color: white;
    margin: 10px;
}

.reverse {
    transform: scale(-1, 1);
}